XPressME Integration Kit

フォーラム

インストール時に出るエラー

永らくありがとうございました フォーラム インストール インストール時に出るエラー

このトピックには1件の返信が含まれ、2人の参加者がいます。9 年、 2 ヶ月前 toemon さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #2659

    匿名

    皆様初めまして。

    今回XOOPSでWordPressを導入するに当たりこちらのサイトを発見し早速モジュールのインストールを行ったのですが、以下のエラーが出ておりインストールが完了できません。

    WordPress is not built in.

    The uninstallation of the module is executed now.

    ブロック 削除中…

    ブロック を削除しました ブロック ID: 61

    ブロック を削除しました ブロック ID: 62

    ブロック を削除しました ブロック ID: 63

    ブロック を削除しました ブロック ID: 64

    ブロック を削除しました ブロック ID: 65

    ブロック を削除しました ブロック ID: 66

    ブロック を削除しました ブロック ID: 67

    ブロック を削除しました ブロック ID: 68

    ブロック を削除しました ブロック ID: 69

    ブロック を削除しました ブロック ID: 70

    ブロック を削除しました ブロック ID: 71

    ブロック を削除しました ブロック ID: 72

    ブロック を削除しました ブロック ID: 73

    イベント通知 削除中…

    イベント通知を削除しました

    グループ権限を削除しました

    モジュール設定データ 削除中…

    データベースの設定データを削除しました 設定 ID: 117

    データベースの設定データを削除しました 設定 ID: 118

    データベースの設定データを削除しました 設定 ID: 119

    データベースの設定データを削除しました 設定 ID: 120

    xoops_module_uninstall_xpressme_integration_kit の実行を行いました

    Xpressme_integration_kit モジュールのアンインストールが完了しました

    インストール中 Xpressme_integration_kit �֥���

    Version: 2.33

    Author: toemon (http://ja.xpressme.info)

    ~長すぎたので一部削除~

    マニュアルどおりmoduleフォルダに解凍したファイルを入れ、インストールを行ったのですが上記の文字化けを含むエラーが発生しインストールが出来ません。

    使用サーバーはさくらスタンダード

    XOOPS 2.4.5

    Xpressme integration kit Ver2.33

    です。

    よろしくお願いいたします。

    #3189

    toemon
    キーマスター

    dressさんこんにちは

    WordPress is not built in.

    The uninstallation of the module is executed now.

    このエラーはWordPress本体をモジュールに導入せずにインストールを行った場合に発生します。

    XPressME Integration KitはWordPressをXOOPSモジュールとして動作させるために必要なコードを追加するものですので、これだけではモジュールとして動作しません。

    ご面倒でも

    モジュール作成とインストール」を参考に、まず、モジュールを作成したのち、インストールを実行してみてください。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。